Archive-Tar-Wrapper-IPC-Cmd

Prerequisites

Archive-Tar-Wrapper-IPC-Cmd declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.47122.86
File::Basename0perl0.00
File::Copy0perl0.00
File::Find0perl0.00
File::Path0File-Path-2.09128.57
File::Spec0PathTools-3.47122.86
File::Spec::Functions0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
IPC::Cmd0IPC-Cmd-0.92128.57
Log::Log4perl0Log-Log4perl-1.44117.14

Archive-Tar-Wrapper-IPC-Cmd declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571